reference:
  stats:
    provisioning:
      provider: quickstart
      date: "2025-12-31T20:19:04Z"
      duration: "540"
      branch: "wmf/1.46.0-wmf.7"
    running:
      runner: "backstop"
      date: "2025-12-31T20:28:06Z"
      duration: "138"
results:
test:
  stats:
    provisioning:
      provider: quickstart
      date: "2025-12-31T20:30:32Z"
      duration: "489"
      branch: "master"
    running:
      runner: "backstop"
      date: "2025-12-31T20:38:42Z"
      duration: "141"
